### Method

# Gimp Rasterizable restore

since: 3.2

#### Declaration [src]

    gboolean
    gimp_rasterizable_restore (
      GimpRasterizable* item
    )

#### Description [src]

Revert the rasterization of `item`.

Restore the information making the item non-destructive, such as text contents and properties of a text layer, source file of a link layer, path and render properties of a vector layer, etc. This item won’t behave anymore like a raster item. In particular, it will prevent direct modification of its pixels and will be rendered when its properties are updated.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE on success.